Ondersteuning » Plugin vragen » Welke plug-in ben ik nodig

1 reactie aan het bekijken (van in totaal 1)
  • Dit kun je maken met een tekst widget, die out-of-the-box al in WordPress is opgenomen. Je moet de tekst en het plaatje opnemen in html-code. Als je niet weet hoe dit moet, kun je binnen de berichten-editor dit in wysiwyg-modus aanmaken, vervolgens de html in tekst-modus kopieren en naar de tekst-widget overbrengen. De wysiwyg- en tekst-modus vind je in de rechterbovenhoek van het editor-veld (tabjes)

    Je kunt echter alleen een widget aanmaken in een rechterbalk, als je thema hier een widgetruimte kent. Is dit niet het geval, moet je eerst nog wat anders doen, namelijk met php je thema van een widget-ruimte.

    groet,
    Lianne

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘Welke plug-in ben ik nodig’ is gesloten voor nieuwe reacties.